<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d97681b08438d6ef610cf116a629390">
  <dict>
    <!--2021-09-17 15:24:12.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:24:12.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:24:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:24:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:24:12.000-->
    <string key="virtualnet_operatorname">Telenor SE</string>
  </dict>
</config>
